export const PROFILE_DATA_LOADING = "PROFILE_DATA_LOADING";
export const PROFILE_DATA_SUCCESS = "PROFILE_DATA_SUCCESS";
export const PROFILE_DATA_ERROR = "PROFILE_DATA_ERROR";
export const UPDATE_PROFILE_DATA_LOADING = "UPDATE_PROFILE_DATA_LOADING";
export const UPDATE_PROFILE_DATA_SUCCESS = "UPDATE_PROFILE_DATA_SUCCESS";
export const UPDATE_PROFILE_DATA_ERROR = "UPDATE_PROFILE_DATA_ERROR";
